List API keys
curl --request GET \
--url https://app.egma.ai/v1/keys \
--header 'Authorization: Bearer <token>'{
"keys": [
{
"id": "<string>",
"name": "<string>",
"scope": "organization",
"organizationId": "<string>",
"projectId": "<string>",
"looksLike": "<string>",
"createdByUserId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"lastUsedAt": "2023-11-07T05:31:56Z",
"revokedAt": "2023-11-07T05:31:56Z",
"createdByEmail": "<string>"
}
]
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}API keys
List API keys
GET
/
v1
/
keys
List API keys
curl --request GET \
--url https://app.egma.ai/v1/keys \
--header 'Authorization: Bearer <token>'{
"keys": [
{
"id": "<string>",
"name": "<string>",
"scope": "organization",
"organizationId": "<string>",
"projectId": "<string>",
"looksLike": "<string>",
"createdByUserId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"lastUsedAt": "2023-11-07T05:31:56Z",
"revokedAt": "2023-11-07T05:31:56Z",
"createdByEmail": "<string>"
}
]
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}